html, body {
	height: 100%;
}
html {
	display: table;
	margin: auto;
}
body {
	display: table-cell;
	vertical-align: middle;
}
.trpt-assn{ margin-top:15px; text-align:center;}
.trpt-assn img{ width:auto; height:40px;}
@media only screen and (min-width: 0) {
html {
	font-size: 14px;
}
}
@media only screen and (min-width: 992px) {
html {
	font-size: 14.5px;
}
}
@media only screen and (min-width: 1200px) {
html {
	font-size: 15px;
}
}
.margin {
	margin: 0 !important;
}
.blue {
    background:url(../img/bg.jpg) no-repeat center 100% #2196F3 !important;
	/*background:url(../img/air_iq_bg.png) repeat #2196F3; */
}
.center, .center-align {
    text-align: center;
}
.logo-login{
	padding-bottom:20px; max-height:65px;
}
.card-panel {
    transition: box-shadow .25s;
    padding: 30px 30px;
    margin:20px 0px;
    border-radius: 10px;
    background-color: #fff;
}
.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
label {
	font-size: 0.8rem;
	color: #9e9e9e
}
::-webkit-input-placeholder {
color:#d1d1d1
}
:-moz-placeholder {
color:#d1d1d1
}
::-moz-placeholder {
color:#d1d1d1
}
:-ms-input-placeholder {
color:#d1d1d1
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #a8cde6;
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 15px 0;
	padding: 0;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	transition: all .3s
}
input[type=text]:disabled, input[type=text][readonly="readonly"], input[type=password]:disabled, input[type=password][readonly="readonly"], input[type=email]:disabled, input[type=email][readonly="readonly"], input[type=url]:disabled, input[type=url][readonly="readonly"], input[type=time]:disabled, input[type=time][readonly="readonly"], input[type=date]:disabled, input[type=date][readonly="readonly"], input[type=datetime-local]:disabled, input[type=datetime-local][readonly="readonly"], input[type=tel]:disabled, input[type=tel][readonly="readonly"], input[type=number]:disabled, input[type=number][readonly="readonly"], input[type=search]:disabled, input[type=search][readonly="readonly"], textarea.materialize-textarea:disabled, textarea.materialize-textarea[readonly="readonly"] {
	color: rgba(0,0,0,0.26);
	border-bottom: 1px dotted rgba(0,0,0,0.26)
}
input[type=text]:disabled+label, input[type=text][readonly="readonly"]+label, input[type=password]:disabled+label, input[type=password][readonly="readonly"]+label, input[type=email]:disabled+label, input[type=email][readonly="readonly"]+label, input[type=url]:disabled+label, input[type=url][readonly="readonly"]+label, input[type=time]:disabled+label, input[type=time][readonly="readonly"]+label, input[type=date]:disabled+label, input[type=date][readonly="readonly"]+label, input[type=datetime-local]:disabled+label, input[type=datetime-local][readonly="readonly"]+label, input[type=tel]:disabled+label, input[type=tel][readonly="readonly"]+label, input[type=number]:disabled+label, input[type=number][readonly="readonly"]+label, input[type=search]:disabled+label, input[type=search][readonly="readonly"]+label, textarea.materialize-textarea:disabled+label, textarea.materialize-textarea[readonly="readonly"]+label {
	color: rgba(0,0,0,0.26)
}
input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #2695e1;
	box-shadow: 0 1px 0 0 #26a69a
}
input[type=text]:focus:not([readonly])+label, input[type=password]:focus:not([readonly])+label, input[type=email]:focus:not([readonly])+label, input[type=url]:focus:not([readonly])+label, input[type=time]:focus:not([readonly])+label, input[type=date]:focus:not([readonly])+label, input[type=datetime-local]:focus:not([readonly])+label, input[type=tel]:focus:not([readonly])+label, input[type=number]:focus:not([readonly])+label, input[type=search]:focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {
	color: #26a69a
}
input[type=text].valid, input[type=text]:focus.valid, input[type=password].valid, input[type=password]:focus.valid, input[type=email].valid, input[type=email]:focus.valid, input[type=url].valid, input[type=url]:focus.valid, input[type=time].valid, input[type=time]:focus.valid, input[type=date].valid, input[type=date]:focus.valid, input[type=datetime-local].valid, input[type=datetime-local]:focus.valid, input[type=tel].valid, input[type=tel]:focus.valid, input[type=number].valid, input[type=number]:focus.valid, input[type=search].valid, input[type=search]:focus.valid, textarea.materialize-textarea.valid, textarea.materialize-textarea:focus.valid {
	border-bottom: 1px solid #76c5fb;
	box-shadow: 0 1px 0 0 #4CAF50
}
input[type=text].valid+label:after, input[type=text]:focus.valid+label:after, input[type=password].valid+label:after, input[type=password]:focus.valid+label:after, input[type=email].valid+label:after, input[type=email]:focus.valid+label:after, input[type=url].valid+label:after, input[type=url]:focus.valid+label:after, input[type=time].valid+label:after, input[type=time]:focus.valid+label:after, input[type=date].valid+label:after, input[type=date]:focus.valid+label:after, input[type=datetime-local].valid+label:after, input[type=datetime-local]:focus.valid+label:after, input[type=tel].valid+label:after, input[type=tel]:focus.valid+label:after, input[type=number].valid+label:after, input[type=number]:focus.valid+label:after, input[type=search].valid+label:after, input[type=search]:focus.valid+label:after, textarea.materialize-textarea.valid+label:after, textarea.materialize-textarea:focus.valid+label:after {
	content: attr(data-success);
	color: #4CAF50;
	opacity: 1
}
input[type=text].invalid, input[type=text]:focus.invalid, input[type=password].invalid, input[type=password]:focus.invalid, input[type=email].invalid, input[type=email]:focus.invalid, input[type=url].invalid, input[type=url]:focus.invalid, input[type=time].invalid, input[type=time]:focus.invalid, input[type=date].invalid, input[type=date]:focus.invalid, input[type=datetime-local].invalid, input[type=datetime-local]:focus.invalid, input[type=tel].invalid, input[type=tel]:focus.invalid, input[type=number].invalid, input[type=number]:focus.invalid, input[type=search].invalid, input[type=search]:focus.invalid, textarea.materialize-textarea.invalid, textarea.materialize-textarea:focus.invalid {
	border-bottom: 1px solid #76c5fb;
	box-shadow: 0 1px 0 0 #F44336
}
input[type=text].invalid+label:after, input[type=text]:focus.invalid+label:after, input[type=password].invalid+label:after, input[type=password]:focus.invalid+label:after, input[type=email].invalid+label:after, input[type=email]:focus.invalid+label:after, input[type=url].invalid+label:after, input[type=url]:focus.invalid+label:after, input[type=time].invalid+label:after, input[type=time]:focus.invalid+label:after, input[type=date].invalid+label:after, input[type=date]:focus.invalid+label:after, input[type=datetime-local].invalid+label:after, input[type=datetime-local]:focus.invalid+label:after, input[type=tel].invalid+label:after, input[type=tel]:focus.invalid+label:after, input[type=number].invalid+label:after, input[type=number]:focus.invalid+label:after, input[type=search].invalid+label:after, input[type=search]:focus.invalid+label:after, textarea.materialize-textarea.invalid+label:after, textarea.materialize-textarea:focus.invalid+label:after {
	content: attr(data-error);
	color: #F44336;
	opacity: 1
}
input[type=text]+label:after, input[type=password]+label:after, input[type=email]+label:after, input[type=url]+label:after, input[type=time]+label:after, input[type=date]+label:after, input[type=datetime-local]+label:after, input[type=tel]+label:after, input[type=number]+label:after, input[type=search]+label:after, textarea.materialize-textarea+label:after {
	display: block;
	content: "";
	position: absolute;
	top: 65px;
	opacity: 0;
	transition: .2s opacity ease-out, .2s color ease-out
}
.input-field {
	position: relative;
	margin-top: 1rem
}
.input-field label {
	color: #9e9e9e;
	position: absolute;
	top: 0.8rem;
	left: 0.75rem;
	font-size: 1rem;
	cursor: text;
	-webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	-o-transition: .2s ease-out;
	-ms-transition: .2s ease-out;
	transition: .2s ease-out
}
.input-field .prefix ~ label {
    margin-left: 3rem;
    font-weight: 300;
}
.input-field label.active {
	font-size: 0.8rem;
	-webkit-transform: translateY(-140%);
	-moz-transform: translateY(-140%);
	-ms-transform: translateY(-140%);
	-o-transform: translateY(-140%);
	transform: translateY(-140%)
}
.input-field .prefix {
	position: absolute;
	width: 3rem; top:15px; color:#9aa0a4;
	font-size: 20px;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-o-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
.input-field .prefix.active {
	color: #26a69a
}
.input-field .prefix ~ input, .input-field .prefix ~ textarea {
	margin-left: 2rem;
	width: 92%;color: #323232;
    width: calc(100% - 3rem);
    font-weight: 500;
    font-size: 16px;
}
.input-field .prefix ~ textarea {
padding-top:.8rem
}
.input-field .prefix ~ label {
	margin-left: 3rem
}
.btn, .btn-large {
	width:100%;
	text-decoration: none;
	color: #fff;
	background-color: #f16367; border-radius:5px;font-size: 14px;
    font-weight: 600;
	text-align: center; text-transform:uppercase;
	letter-spacing: .5px; padding:15px;
	-webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	-o-transition: .2s ease-out;
	-ms-transition: .2s ease-out;
	transition: .2s ease-out;
	cursor: pointer
}
.btn:hover, .btn-large:hover {
	background-color: #fd585d; color:#fff;
}
.foot{
	width:100%;text-align:center; font-size:12px; font-weight:300; color:#F2F2F2; padding:5px 0px 20px 0px; text-transform:uppercase;
}
.foot a{ color:#fff;}
.foot a:hover{ color:#fff;}
.foot-lnk{
	padding:0px 0px; text-align:center; color:#e3e0e0;
}
.foot-lnk a{
	color:#e3e0e0; text-decoration:none; line-height:22px; font-size:12px;
}
.foot-lnk a:hover{
	color:#fff; text-decoration:underline;
}
/***********************/
.signup-form{
	width:100%;
}
.signup-form h2{
	font-size:20px; text-align:center; padding:0px 0px; font-weight:600; margin:0px;
}
.signup-form p{
	font-size:14px; text-align:center; padding:0px 0px; font-weight:300; color:#666;
}
.signup-form strong{
	color:#F33;
}
.sin-panel{
    padding: 30px 30px;
    margin:20px 0px; width:800px;
    border-radius: 2px;
    background-color: #fff;
}
.signup-form input{
	border:1px solid #ccc;
}
.signup-form input:focus{
	border:none;
}
/*****************/
#enquiry {
	vertical-align: top;
	/*width:50%;
	position:absolute !important; 
	top: 5%;
	left:0%;
	right:0%;
	margin:0px auto;*/
	z-index: 1000;
}
.enquiry-bg {
	background: none;
	position: relative !important;
	padding: 0px 0px 0px 0px;
}
#enquiry h2 {
    background: #fff;
    color: #475d77;
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 15px 10px 10px;
    text-align: center;
    z-index: -1;
    border-bottom: 1px solid #E4E4E4;
}
.enquiry {
	position: relative;
	margin: 0px 0px;
	padding: 25px 15px 25px 15px ; display: flow-root;
}
.trms-cnt{
	margin: 0px 0px; overflow:hidden !important; /*border:1px dashed red;*/
	padding: 15px 15px 15px 15px ; display: flow-root;
}
.trms-cnt h4{
	font-size:18px; font-weight:600; color:#2765b9;
}
.trms-cnt strong{
	font-weight:600; color:#000;
}
.info-cnt{
	margin: 0px 0px; overflow:hidden !important; /*border:1px dashed red;*/
	padding: 15px 15px 15px 15px ; display: flow-root;
}
.info-cnt p{
	font-size:16px; line-height:22px; text-align:center;
}
.info-cnt span{ text-transform:uppercase; color:#2765b9; font-size:16px; margin-bottom:10px;
}.cntct-area{ background:#e5fafb url(../img/contact-bg.png) right bottom no-repeat;border-radius: 6px; overflow:hidden;
}
.cntct-area h2 {
    background: #e5fafb;
    color: #475d77;
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 15px 10px 10px;
    text-align: center;
    z-index: -1;
    border-bottom: 1px solid #E4E4E4;
}
.cntct-area h2{ text-align:left !important; margin-top:0px; padding:20px 30px !important;
}
.cntct-area-info{ padding:20px 30px 30px 30px;}
.cntct-area-info p{    font-size: 18px;
    font-weight: 500;
    color: #696969;}
.cntct-area-info p span{font-size: 14px;
    font-weight: 300;
    color: #798b9e;
    margin-bottom: 20px;
    text-transform: uppercase;}